*{
    box-sizing: border-box;
}

body {
    width: 800px;
    margin: auto;
}

.wrapper {
    background-image: url(../images/Background\ Image.png);
    height: 550px;
   
}

.menu {
    padding: 0 100px;
    display: flex;
    align-items: center;
    justify-content: space-between;

}

.nav {
    display: flex;
    justify-content: space-between;
    list-style: none;
}

a { 
    padding: 15px;
    text-decoration: none;
    color:  #ffffff;
    font-family: 'Comfortaa', cursive;
    font-size: 13px;
    font-weight: lighter;
    width: 100%;
    height: 100%;
    line-height: 30px;
}

.modern {
    width: 600px;
    height: 90px;
    margin: auto;
    padding-top: 155px;
    padding-bottom: 255px;

}

h1 {
    color:  #ffffff;
    font-family: 'Comfortaa', cursive;
    text-align: center;
    font-size: 33px;
    width: 100%;
    height: 100%;

}

.arrow  {
    display: flex;
    margin: auto;
    align-items: center;
    padding-top: 180px;
    padding-left: 270px;
}

/* стили для кнопки начало 

button {
    
        background-color: rgb(40, 234, 137);
        position: absolute;
        width: 40px;
        height: 40px;
        border-radius: 200px;
        border: none;
        outline: none;
        cursor: pointer;
}

.block1 {
    background-color: black;
    height: 20px;
    width: 20px;
    margin: auto;
}
 конец */


 .content {
     display: flex;
     align-items: center;
     justify-content: space-between;
     width: 800px;
     height: 200px;
     margin: auto;
     page-break-after: 20px;
 }

 .path1 {
     display: inline-block;
     background-image: url(../images/Path.png);
     height: 202px; 
     width: 270px;
 }

 .path2 {
     background-image: url(../images/Pathtwo.png);
     height: 200px;
     width: 270px;

 }

 .path3 {
     background-image: url(../images/Paththere.png);
     height: 200px;
     width: 270px;
 }

 .path1>img {
    margin: 50px 0 0 120px;
    max-width: 50px;
 }

 .path1>h2{
    text-align: center;
    color:  #ffffff;
    font-family: 'Comfortaa', cursive;
    font-size: 15px;
    font-weight: lighter;
    
 }

 .path1>p{
    text-align: center;
    color: #29e086;
    font-family: 'Comfortaa', cursive;
    font-size: 11px;
    font-weight: bold;
 }


 .path2>img {
    margin: 50px 0 0 120px;
    max-width: 50px;
 }

 .path2>h2{
    text-align: center;
    color:  #ffffff;
    font-family: 'Comfortaa', cursive;
    font-size: 15px;
    font-weight: lighter;
 }

 .path2>p{
    text-align: center;
    color: #29e086;
    font-family: 'Comfortaa', cursive;
    font-size: 11px;
    font-weight: bold;
 }

 .path3>img {
    margin: 47px 0 0 120px;
    max-width: 50px;
 }

 .path3>h2{
    text-align: center;
    color:  #ffffff;
    font-family: 'Comfortaa', cursive;
    font-size: 15px;
    font-weight: lighter;
 }

 .path3>p{
    text-align: center;
    color: #29e086;
    font-family: 'Comfortaa', cursive;
    font-size: 11px;
    font-weight: bold;
 }
/* 
 .about-us {
     display: flex;
     flex-basis: 33,3%;
     flex-direction: row;
     align-items: center;
     flex-grow: 1;
     max-width: 800px;
     max-height: 270px;
     
 } */

 .about-us-text {
     display: flex;
     width: 400px;
     height: 270px;
     justify-content: center;
     
    
  


 }

 .about-us-text>h2 {
     display: flex;
     text-align: center;
     font-size: 15px;
     justify-content: space-around;
   


 }

 .about-us-text>ul{
     font-size: 11px;
 }





.about-us-img {
    display: flex;
    width: 400px;
}

 









